builddir = /build
pkgbuild_sha256sum = 1c68c56dda30b402bccc44b6965e8b0989abaa2c18ab73753ef892ba3a6232a6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
